.pr-stars-small {background-image: url(//images.booktopia.com.au/pwr/booktopia_stars_small.png) !important; background-repeat:no-repeat;}
.pr-snippet .pr-snippet-stars { padding: 0px;}
.pr-snippet .pr-snippet-stars .pr-stars-small {float:left; height:15px; line-height:15px; width: 83px;}
.pr-modal-container .pr-stars { background-image: url(//images.booktopia.com.au/pwr/booktopia_stars_small.png) !important;}
.pr-snapshot-rating .pr-stars { background-image: url(//images.booktopia.com.au/pwr/booktopia_stars.png) !important;padding-top: 4px;}
.pr-snapshot-rating .pr-stars, .pr-review-faceoff .pr-stars, .pr-modal-container .pr-stars, .pr-modal-container .pr-review-faceoff-review-content .pr-stars { background-image: url(//images.booktopia.com.au/pwr/booktopia_stars.png) !important;}
.pr-snippet-stars-reco-reco{display:none;}
.p-w-r .pr-accessible-btn, .p-w-r .pr-review-snapshot .pr-review-snapshot-simple .pr-review-snapshot-snippets .pr-snippet-read-and-write a{background: #009933;border-bottom: 2px solid #005f20;}
.p-w-r .pr-accessible-btn:hover, .p-w-r .pr-review-snapshot .pr-review-snapshot-simple .pr-review-snapshot-snippets .pr-snippet-read-and-write a:hover {background: #3e8a23;color: #fff;border-color: #005f20;}
.p-w-r .pr-review-snapshot.pr-review-enhanced .pr-review-snapshot-header .pr-review-snapshot-header-intro .pr-headline{font-size: 16px;}
.p-w-r .pr-content-collection-form .pr-media-modal .modal__body{padding:25px;width:800px;}
.p-w-r .pr-war{max-width: 800px;}
#pr-war-form .form-group{margin-bottom: 20px;}
.pr-submit .pr-checkbox label{width:auto !important;}
.pr-submit .pr-checkbox label span{vertical-align: top!important;}
.p-w-r .pr-content-collection-form .pr-media-modal .modal__body .pr-rating-stars{margin:0px;}
.p-w-r .pr-alert-container{margin-top:20px;max-width:800px;}
.p-w-r .pr-content-collection-form .pr-media-modal .modal__body{max-width: 100%;}
.p-w-r .pr-media-modal{z-index: 99999998;}
.p-w-r .pr-read-review, .p-w-r .pr-review-display{padding:0px 8px;}
.p-w-r #pr-comments-input{max-width: none;}
.p-w-r .pr-header .pr-header-table{margin:0px;}
.p-w-r .pr-header .pr-header-product-img{width:100px;}
.p-w-r #pr-review-snapshot{background: #f5f5f5;}
.p-w-r #pr-review-snapshot .pr-snippet-stars{background: none;}
.p-w-r .pr-read-review .pr-rd-footer, .p-w-r .pr-review-display .pr-rd-footer{padding-bottom:10px;}
.p-w-r .pr-review-snapshot .pr-review-snapshot-faceoff{background: #fff;}
.p-w-r .pr-snippet-stars-reco-inline.pr-snippet-compact .pr-snippet-read-and-write{margin-top:0px;}
#pr-reviewsnippet .pr-snippet-read-and-write a{color:#666 !important;text-decoration: none !important;}
#pr-reviewsnippet .pr-snippet-read-and-write a:hover{text-decoration: underline !important;}
.p-w-r .pr-review-snapshot .pr-review-snapshot-simple .pr-reco-to-friend-message{background: none;}
.p-w-r .pr-review-display.pr-rd-display-desktop .pr-review{border-bottom: 1px solid #ccc; margin-bottom:20px;}
.p-w-r .pr-review-display.pr-rd-display-desktop .pr-rd-review-total{font-size: 14px;font-weight: normal;}
.p-w-r .pr-review-display.pr-rd-display-desktop .pr-rd-review-headline{float:none;margin: 10px 0px;}
.p-w-r .pr-review-display.pr-rd-display-desktop .pr-rd-star-rating{float:none;}
#customer-reviews>h2{margin: 30px 0px 15px 10px;}
.p-w-r .pr-review-snapshot .pr-faceoff-readcomplete, .p-w-r .pr-review-snapshot .pr-faceoff-readcomplete-expanded{color:#009933;}
.p-w-r .pr-review-snapshot .pr-faceoff-readcomplete-expanded .pr-caret-icon__line, .p-w-r .pr-review-snapshot .pr-faceoff-readcomplete .pr-caret-icon__line{stroke:#009933;}
.p-w-r .pr-review-snapshot.pr-review-enhanced .pr-review-snapshot-header .pr-review-snapshot-header-intro .pr-subheadline{display: none;}

/*!*Search Results Styles*!*/
#product-filter .imagelink {line-height: 16px; padding: 6px 8px;}
#product-filter .pr-snippet { clear: left; line-height: 20px; overflow: visible;}
#product-filter .pr-snippet .pr-snippet-wrapper P { display: none;}
#product-filter .pr-snippet .pr-clear { clear: none;}

#product-filter .pr-review-faceoff { background-color: #fff; border: 0 none;}
#product-filter .pr-review-sort {background-color: #f4f4f4;border: 0 none;}
#product-filter .pr-review-rating-wrapper { float: none; width: 100%;}
#product-filter .pr-review-rating .pr-rating { display: none;}
#product-filter .reviews-rating .review-count { display: inline-block; font-size: 11px; vertical-align: top;}
#product-filter .pr-snippet .pr-snippet-review-count {font-size: 100%; line-height: 20px; margin: 0; padding: 0; position: relative;}
#product-filter .pr-snippet .pr-snippet-stars { background: transparent none repeat scroll 0 0; border-color: -moz-use-text-color; border-style: none; border-width: medium; float: left; margin: 0; padding: 1px 4px 0 0;}
.reviews-rating .review-count {display:inline-block; font-size:11px; padding-left:5px;}

.p-w-r .pr-rd-main-footer .pr-rd-content-block .pr-rd-pagination{margin-left:30px;float:left !important;}
#pr-reviewsnippet>.p-w-r{margin:0px;}
.p-w-r .pr-no-reviews .pr-snippet-stars-reco-inline .pr-snippet-read-and-write a{margin:0px;}
#pr-reviewsnippet{padding: 2px 0px 6px 0px; height: 32px; box-sizing: border-box; overflow: hidden; }
.p-w-r .pr-snippet .pr-snippet-stars-png .pr-snippet-rating-decimal{margin-top:2px;margin-left:5px;}
#pr-reviewdisplay{padding-bottom:15px;}

/*!*Mobile Unique Styles*!*/
/*!* - Search Results*!*/
#mobile-site-wrapper .pr-snippet-wrapper {text-align:left;}


/*PR form on booktopia modal*/
#review-my-purchase .b-modal-content{min-width: 800px;max-height: 95%;overflow: scroll;background: #fff;}
@media (max-width: 800px) {
    #review-my-purchase .b-modal-content{min-width: 100%;max-height: 100%;padding:10px;}
    .p-w-r .pr-headline-form-group,.p-w-r .pr-comments-form-group,.p-w-r .pr-location-form-group,.p-w-r .pr-name-form-group,.p-w-r #pr-bottomline,.p-w-r .pr-email_collection-form-group{width:100%;margin-left: 0px;margin-right:0px;}
}
@media (min-width: 800px) {
    .p-w-r legend{float:left;width:135px;}
    .p-w-r label{    width: 135px;text-align: left;}
    .p-w-r .pr-flag-review legend {float:none; width:auto;}
    .p-w-r .pr-flag-review label{width:auto;}
    #pr-war-form .form-group .form-group, .pr-comments-form-group .pr-form-control-error-wrapper,#pr-war-form .form-group.pr-bottomline-form-group .btn-group-radio-vertical{margin-bottom: 0px;width: ~"calc(100% - 150px)";display: inline-block;}
    .pr-submit .pr-checkbox .pr-form-control-error-wrapper{    margin-left: 135px;}
    #pr-war-form .form-group.pr-bottomline-form-group .pr-form-control-error-wrapper{margin-top:20px;}
    #pr-rating {display: inline-block;margin-top: -20px;}
    .pr-comments-form-group.pr-has-error>div{display: inline-block;}
    .p-w-r .pr-read-review p, .p-w-r .pr-review-display p{padding-right:10px;}
}

/*Reset styles*/
.p-w-r .pr-accessible-focus-element{visibility: hidden;}
.p-w-r .pr-review-snapshot p {line-height: 12px;margin: 12px 0;}
.p-w-r a,.p-w-r .pr-rd-flag-review-container a,.p-w-r .pr-rd-main-footer a{color:#009933;}
.p-w-r .pr-read-review .pr-rd-pagination .pr-rd-pagination-btn, .p-w-r .pr-review-display .pr-rd-pagination .pr-rd-pagination-btn{color:#009933;}
.pr-media-modal .pr-header-title{background: none !important;margin-bottom: 5px !important;text-transform: uppercase !important;}
.pr-media-modal a{color:#009933 !important;text-decoration: underline !important;}
#customer-reviews-tab #pr-reviewdisplay h2{background: transparent;border:none;margin-bottom: 0;padding: 0px;text-transform: initial;}
ul.menu li#customer-reviews-tab a.pr-snippet-write-review-link{color: #fff;}
.p-w-r .pr-media-modal .pr-star-v4{width:50px; height:50px;}
#mobile-site-wrapper .pr-subscript{margin:5px 0px !important;}
#pr-war-form .pr-comments-form-group, #pr-war-form .pr-form-control-error-wrapper {vertical-align: middle;}
.p-w-r .pr-review-snapshot.pr-review-enhanced .pr-review-snapshot-header .pr-review-snapshot-header-intro .pr-subheadline .pr-snapshot-logo{height:30px;width:85px;}
.p-w-r .pr-review-display .pr-flag-review-btn.pr-flag-review-btn-submit{background-color: #009933; color:#fff;border:1px solid #009933;}
.p-w-r .pr-review-display .pr-flag-review-btn.pr-flag-review-btn-submit:hover{background-color:#fff; color: #009933;border:1px solid #009933;}

/*mobile*/
.p-w-r .pr-review-snapshot.pr-review-enhanced.pr-snapshot-mobile .pr-review-snapshot-header{padding:0px;}
.p-w-r .pr-review-snapshot.pr-review-enhanced.pr-snapshot-mobile .pr-review-snapshot-header .pr-review-snapshot-header-intro{justify-content: space-between;}
#pr-review-snapshot{padding:0px 10px;}
#mobile-site-wrapper #pr-reviewsnippet .p-w-r .pr-snippet{ display: flex; justify-content: space-between; }
#mobile-site-wrapper #pr-reviewsnippet .p-w-r .pr-snippet .pr-snippet-stars-container { flex: 0 0 150px; }
#mobile-site-wrapper #pr-reviewsnippet .p-w-r .pr-snippet .pr-snippet-read-and-write { margin-left: 0; margin-top: 0; }
#mobile-site-wrapper .p-w-r .pr-snippet-stars-reco-inline .pr-snippet-stars-reco-stars{float: none;}
#mobile-site-wrapper #pr-reviewsnippet .p-w-r{margin:5px auto; max-width: 340px; }
#mobile-site-wrapper .pr-snapshot-mobile .pr-snippet .pr-snippet-stars{width:100%;}
#mobile-site-wrapper #customer-reviews-tab .product-menu-section > .pr-snippet{display:inline-block;}
#mobile-site-wrapper #pr-reviewsnippet a{color:#009933;}
#mobile-site-wrapper #pr-reviewsnippet .pr-snippet-write-review-link{padding:6px 0; color:#009933 !important;text-decoration: none;border:none;display: inline-block; margin: 0 0 0 5px; }
#mobile-site-wrapper #pr-reviewsnippet { height: 46px; }
.p-w-r .pr-review-snapshot.pr-review-enhanced.pr-snapshot-mobile .pr-review-snapshot-header .pr-review-snapshot-header-intro .pr-headline{font-size: 15px;}
.p-w-r .pr-review-snapshot.pr-snapshot-mobile .pr-review-snapshot-simple .pr-reco-to-friend-message{background: none;font-size: 12px;}
@media (max-width: 370px) {
    .p-w-r .pr-review-snapshot.pr-snapshot-mobile .pr-review-snapshot-simple .pr-reco-to-friend-message{padding: 0px;width: 205px;}
}
#mobile-site-wrapper .p-w-r .pr-review .pr-rd-helpful-action{background: #f5f5f5;margin:0px -10px;padding:10px;border-bottom: 2px solid #dcdcdc;}
#mobile-site-wrapper .p-w-r .pr-review .pr-rd-helpful-action-btn-group,#mobile-site-wrapper .p-w-r .pr-review .pr-rd-flag-review-container{display: inline-block;margin-right: 10px;}
#mobile-site-wrapper .p-w-r .pr-rd-flag-review-container a{color:#009933 !important;}
#mobile-site-wrapper .p-w-r .pr-rd-flag-review-container section.modal__body{background-color:rgba(0,0,0,0.4);}
#mobile-site-wrapper .p-w-r ul.pr-alert_list li{border:none;margin:0;}
#mobile-site-wrapper .p-w-r .pr-rd-main-footer a {color: #009933;}
#mobile-site-wrapper .p-w-r .pr-rd-main-footer .pr-rd-content-block .pr-rd-pagination{margin-left: -15px;margin-right: -15px;float: none !important;}
#mobile-site-wrapper .p-w-r .pr-content-collection-form .pr-media-modal .modal__body{padding:20px;}
#mobile-site-wrapper .p-w-r .pr-no-reviews .pr-snippet-review-count{display: none;}
#mobile-site-wrapper #pr-reviewsnippet .pr-snippet-stars-container .pr-snippet-rating-decimal { width: 28px; }
@media only screen and (width: 320px) {
    #mobile-site-wrapper #pr-reviewsnippet .p-w-r .pr-snippet .pr-snippet-stars-container { flex: 0 0 144px; }
    #mobile-site-wrapper #pr-reviewsnippet .p-w-r .pr-snippet .pr-snippet-stars-container .pr-snippet-rating-decimal { margin-left: 2px; }
    #mobile-site-wrapper #pr-reviewsnippet .p-w-r .pr-snippet .pr-snippet-read-and-write { margin-left: 0; margin-top: 0;}
    #mobile-site-wrapper #pr-reviewsnippet .p-w-r .pr-snippet .pr-snippet-read-and-write .pr-snippet-review-count { margin-right: 0; font-size: 12px !important; }
    #mobile-site-wrapper #pr-reviewsnippet .p-w-r .pr-snippet .pr-snippet-read-and-write .pr-snippet-write-review-link { padding: 6px 0; margin-left: 4px; font-size: 12px !important; }
}

/*stars*/
.p-w-r .pr-star-v4-0-filled {background-image: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiPz48c3ZnIHZlcnNpb249IjEuMSIgaWQ9IkxheWVyXzEiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgeG1sbnM6eGxpbms9Imh0dHA6Ly93d3cudzMub3JnLzE5OTkveGxpbmsiIHg9IjBweCIgeT0iMHB4IiB2aWV3Qm94PSIwIDAgMjYwIDI0Ny4zIiBzdHlsZT0iZW5hYmxlLWJhY2tncm91bmQ6bmV3IDAgMCAyNjAgMjQ3LjM7IiB4bWw6c3BhY2U9InByZXNlcnZlIj48c3R5bGUgdHlwZT0idGV4dC9jc3MiPi5zdDB7ZmlsbDojREVERURFO308L3N0eWxlPjxwYXRoIGNsYXNzPSJzdDAiIGQ9Ik0yMTAuMiwyNDcuM0wxMjkuOSwyMDVsLTgwLjMsNDIuMmwxNS4zLTg5LjVMMCw5NC41bDg5LjgtMTMuMUwxMzAsMGw0MC4yLDgxLjRMMjYwLDk0LjVsLTY1LjIsNjMuNEwyMTAuMiwyNDcuM3oiLz48L3N2Zz4=);}
.p-w-r .pr-star-v4-50-filled {background-image: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiPz48c3ZnIHZlcnNpb249IjEuMSIgaWQ9IkxheWVyXzEiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgeG1sbnM6eGxpbms9Imh0dHA6Ly93d3cudzMub3JnLzE5OTkveGxpbmsiIHg9IjBweCIgeT0iMHB4IiB2aWV3Qm94PSIwIDAgMjYwIDI0Ny4zIiBzdHlsZT0iZW5hYmxlLWJhY2tncm91bmQ6bmV3IDAgMCAyNjAgMjQ3LjM7IiB4bWw6c3BhY2U9InByZXNlcnZlIj48c3R5bGUgdHlwZT0idGV4dC9jc3MiPi5zdDB7ZmlsbDojRkJCMDQwO30uc3Qxe2ZpbGw6I0RFREVERTt9PC9zdHlsZT48cG9seWdvbiBjbGFzcz0ic3QwIiBwb2ludHM9Ijg5LjgsODEuNCAwLDk0LjUgNjQuOSwxNTcuNyA0OS42LDI0Ny4yIDEyOS45LDIwNSAxMzAsMjA1LjEgMTMwLDAgIi8+PHBvbHlnb24gY2xhc3M9InN0MSIgcG9pbnRzPSIxOTQuOCwxNTcuOSAyNjAsOTQuNSAxNzAuMiw4MS40IDEzMCwwIDEzMCwyMDUuMSAyMTAuMiwyNDcuMyAiLz48L3N2Zz4=);}
.p-w-r .pr-star-v4-25-filled {background-image: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiPz48c3ZnIHZlcnNpb249IjEuMSIgaWQ9IkxheWVyXzEiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgeG1sbnM6eGxpbms9Imh0dHA6Ly93d3cudzMub3JnLzE5OTkveGxpbmsiIHg9IjBweCIgeT0iMHB4IiB2aWV3Qm94PSIwIDAgMjYwIDI0Ny4zIiBzdHlsZT0iZW5hYmxlLWJhY2tncm91bmQ6bmV3IDAgMCAyNjAgMjQ3LjM7IiB4bWw6c3BhY2U9InByZXNlcnZlIj48c3R5bGUgdHlwZT0idGV4dC9jc3MiPi5zdDB7ZmlsbDojRkJCMDQwO30uc3Qxe2ZpbGw6I0RFREVERTt9PC9zdHlsZT48cG9seWdvbiBjbGFzcz0ic3QwIiBwb2ludHM9IjAsOTQuNSA2NC45LDE1Ny43IDQ5LjYsMjQ3LjIgNjUsMjM5LjEgNjUsODUgIi8+PHBvbHlnb24gY2xhc3M9InN0MSIgcG9pbnRzPSIxOTQuOCwxNTcuOSAyNjAsOTQuNSAxNzAuMiw4MS40IDEzMCwwIDg5LjgsODEuNCA2NSw4NSA2NSwyMzkuMSAxMjkuOSwyMDUgMTMwLDIwNS4xIDIxMC4yLDI0Ny4zICIvPjwvc3ZnPg==);}
.p-w-r .pr-star-v4-75-filled {background-image: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiPz48c3ZnIHZlcnNpb249IjEuMSIgaWQ9IkxheWVyXzEiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgeG1sbnM6eGxpbms9Imh0dHA6Ly93d3cudzMub3JnLzE5OTkveGxpbmsiIHg9IjBweCIgeT0iMHB4IiB2aWV3Qm94PSIwIDAgMjYwIDI0Ny4zIiBzdHlsZT0iZW5hYmxlLWJhY2tncm91bmQ6bmV3IDAgMCAyNjAgMjQ3LjM7IiB4bWw6c3BhY2U9InByZXNlcnZlIj48c3R5bGUgdHlwZT0idGV4dC9jc3MiPi5zdDB7ZmlsbDojREVERURFO30uc3Qxe2ZpbGw6I0ZCQjA0MDt9PC9zdHlsZT48cG9seWdvbiBjbGFzcz0ic3QwIiBwb2ludHM9IjE5NSw4NSAxOTUsMjM5LjEgMjEwLjQsMjQ3LjIgMTk1LjEsMTU3LjcgMjYwLDk0LjUgIi8+PHBvbHlnb24gY2xhc3M9InN0MSIgcG9pbnRzPSI0OS44LDI0Ny4zIDEzMCwyMDUuMSAxMzAuMSwyMDUgMTk1LDIzOS4xIDE5NSw4NSAxNzAuMiw4MS40IDEzMCwwIDg5LjgsODEuNCAwLDk0LjUgNjUuMiwxNTcuOSAiLz48L3N2Zz4=);}
.p-w-r .pr-star-v4-100-filled {background-image: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiPz48c3ZnIHZlcnNpb249IjEuMSIgaWQ9IkxheWVyXzEiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgeG1sbnM6eGxpbms9Imh0dHA6Ly93d3cudzMub3JnLzE5OTkveGxpbmsiIHg9IjBweCIgeT0iMHB4IiB2aWV3Qm94PSIwIDAgMjYwIDI0Ny4zIiBzdHlsZT0iZW5hYmxlLWJhY2tncm91bmQ6bmV3IDAgMCAyNjAgMjQ3LjM7IiB4bWw6c3BhY2U9InByZXNlcnZlIj48c3R5bGUgdHlwZT0idGV4dC9jc3MiPi5zdDB7ZmlsbDojRkJCMDQwO308L3N0eWxlPjxwYXRoIGNsYXNzPSJzdDAiIGQ9Ik0yMTAuMiwyNDcuM0wxMjkuOSwyMDVsLTgwLjMsNDIuMmwxNS4zLTg5LjVMMCw5NC41bDg5LjgtMTMuMUwxMzAsMGw0MC4yLDgxLjRMMjYwLDk0LjVsLTY1LjIsNjMuNEwyMTAuMiwyNDcuM3oiLz48L3N2Zz4=);}